Bug 428065 - dependecy-problem updates-testing
dependecy-problem updates-testing
Status: CLOSED DUPLICATE of bug 428272
Product: Fedora
Classification: Fedora
Component: klamav (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 19:11 EST by Reindl Harald
Modified: 2008-01-10 09:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 02:21:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2008-01-08 19:11:42 EST
Hi

In updates-testing are new clamav-packages since some days
But they can not be tested because:

Resolving Dependencies
--> Running transaction check
---> Package clamav-filesystem.i386 0:0.92-6.fc8 set to be updated
---> Package clamav.i386 0:0.92-6.fc8 set to be updated
--> Processing Dependency: libclamav.so.2 for package: klamav
---> Package clamav-data.i386 0:0.92-6.fc8 set to be updated
---> Package clamav-lib.i386 0:0.92-6.fc8 set to be updated
---> Package clamav-update.i386 0:0.92-6.fc8 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libclamav.so.2 is needed by package klamav
Comment 1 Andy Shevchenko 2008-01-09 02:21:25 EST
clamav isn't in the real updates. Due to this build system can't install it for 
building new klamav. Remove klamav until the clamav isn't pushed into updates.

P.S. I'll try to ask about this interesting collision.
Comment 2 Andy Shevchenko 2008-01-10 09:41:20 EST

*** This bug has been marked as a duplicate of 428272 ***

Note You need to log in before you can comment on or make changes to this bug.